<div class="container-fluid position-absolute bg-transparent">
    <div class="container">
        <div class="nav-top">
            <div class="option d-flex justify-content-start">
                <div class="circle">
                    <i class="fas fa-chevron-left"></i>
                </div>
            </div>
            <div class="option d-flex justify-content-end">
                <div class="circle">
                    <i class="fas fa-share-alt"></i>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="container">

    <owl-carousel-o [options]="customOptions">
        <ng-template carouselSlide *ngFor="let img of gallery">
            <div class="item-slide">
                <img [src]="img">
            </div>
        </ng-template>
    </owl-carousel-o>
    <div class="title">
        <h3>Grupo de Veganos en Guadalajara</h3>
        <p>5.6 km- 3 dias restantes</p>
    </div>

    <button class="btn btn-light width-100percent font-weight-bold rounded-pill mt-4 mb-4">
        Dejar Grupo
    </button>

    <div class="description">
        <h3>Descripción</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>
    </div>

    <div class="row row-cols-1 row-cols-md-2 g-4 mt-4">
        <div class="col col-md-10 col-xl-10">
            <h3>Productos</h3>
        </div>
        <div class="col col-md-2 col-xl-2 text-right">
            <a class="link-pink">Descubrir</a>
        </div>
    </div>

    <owl-carousel-o [options]="customOptions">
        <ng-template carouselSlide *ngFor="let prod of [1,2,3]">
            <app-card [data]="productsList"></app-card>
        </ng-template>
    </owl-carousel-o>

    <div class="row row-cols-1 row-cols-md-2 g-4 mt-4">
        <div class="col">
            <h3>Actividad</h3>
        </div>
    </div>

    <div class="margin-20">
        <app-post [data]="cmmty" *ngFor="let cmmty of [1,2,3,4]"></app-post>
    </div>

</div>